#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1364-ad-1{width:100%;margin-bottom:20px;}#html_structura_area_v2.site .minitemplate.minitemplate-2091-heading-2-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:3rem ;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-3{
width:37%;
margin-right:3rem ;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .hr{

}#html_structura_area_v2.site .hr.hr-1{
margin-bottom:0px;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .paragraph.paragraph-8{
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
color:#3598db;

}#html_structura_area_v2.site .heading-2.heading-2-3{
color:#3598db;

}#html_structura_area_v2.site .heading-2.heading-2-5{
color:#3598db;

}#html_structura_area_v2.site .ad.ad-4{
margin-bottom:2.25rem;

}#html_structura_area_v2.site .heading-2.heading-2-4{
color:#3598db;

}#html_structura_area_v2.site .paragraph.paragraph-14{

}#html_structura_area_v2.site .paragraph.paragraph-16{
display:inline;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:block;

}#html_structura_area_v2.site .image.image-4{

}